<?php



function root($url){
	echo base_url($url);
}

function ath(){
	if(isset($_SESSION['user'])){
		return $_SESSION['user'];
	}
}

function admin(){
			if(isset($_SESSION['admin'])){
           // return redirect('admin/admin');
        }else{
           return redirect('admin/Login');

        }
}

?>